<?xml version="1.0" encoding="windows-1252"?>
<data command="exppfstmf" originalFile="SVCUDVDB/SIS00" version="1.0">
<record SISTKN="1" SISSPO="*abc" />
<record SISTKN="2" SISSPO="*about" />
<record SISTKN="3" SISSPO="*account" />
<record SISTKN="4" SISSPO="*accounting" />
<record SISTKN="5" SISSPO="*accountschart" />
<record SISTKN="6" SISSPO="*activejobs" />
<record SISTKN="7" SISSPO="*add" />
<record SISTKN="8" SISSPO="*address" />
<record SISTKN="9" SISSPO="*adopt" />
<record SISTKN="10" SISSPO="*agent" />
<record SISTKN="11" SISSPO="*agreement" />
<record SISTKN="12" SISSPO="*aid" />
<record SISTKN="13" SISSPO="*air" />
<record SISTKN="14" SISSPO="*alarm" />
<record SISTKN="15" SISSPO="*allocate" />
<record SISTKN="16" SISSPO="*analyze" />
<record SISTKN="17" SISSPO="*archive" />
<record SISTKN="18" SISSPO="*ascending" />
<record SISTKN="19" SISSPO="*assistance" />
<record SISTKN="20" SISSPO="*assistant" />
<record SISTKN="21" SISSPO="*at" />
<record SISTKN="22" SISSPO="*attach" />
<record SISTKN="23" SISSPO="*attachment" />
<record SISTKN="24" SISSPO="*attribute" />
<record SISTKN="25" SISSPO="*authority" />
<record SISTKN="26" SISSPO="*balance" />
<record SISTKN="27" SISSPO="*bank" />
<record SISTKN="28" SISSPO="*barcode" />
<record SISTKN="29" SISSPO="*basket" />
<record SISTKN="30" SISSPO="*binder" />
<record SISTKN="31" SISSPO="*bonus" />
<record SISTKN="32" SISSPO="*bookmark" />
<record SISTKN="33" SISSPO="*bottom" />
<record SISTKN="34" SISSPO="*box" />
<record SISTKN="35" SISSPO="*branch" />
<record SISTKN="36" SISSPO="*bug" />
<record SISTKN="37" SISSPO="*bundle" />
<record SISTKN="38" SISSPO="*calculator" />
<record SISTKN="39" SISSPO="*calendar" />
<record SISTKN="40" SISSPO="*capacity" />
<record SISTKN="41" SISSPO="*certify" />
<record SISTKN="42" SISSPO="*change" />
<record SISTKN="43" SISSPO="*chart" />
<record SISTKN="44" SISSPO="*checklist" />
<record SISTKN="45" SISSPO="*city" />
<record SISTKN="46" SISSPO="*clipboard" />
<record SISTKN="47" SISSPO="*close" />
<record SISTKN="48" SISSPO="*codepage" />
<record SISTKN="49" SISSPO="*collection" />
<record SISTKN="50" SISSPO="*color" />
<record SISTKN="51" SISSPO="*command" />
<record SISTKN="52" SISSPO="*communication" />
<record SISTKN="53" SISSPO="*compare" />
<record SISTKN="54" SISSPO="*complaint" />
<record SISTKN="55" SISSPO="*compose" />
<record SISTKN="56" SISSPO="*configuration" />
<record SISTKN="57" SISSPO="*connect" />
<record SISTKN="58" SISSPO="*connection" />
<record SISTKN="59" SISSPO="*console" />
<record SISTKN="60" SISSPO="*contract" />
<record SISTKN="61" SISSPO="*convert" />
<record SISTKN="62" SISSPO="*cookies" />
<record SISTKN="63" SISSPO="*copy" />
<record SISTKN="64" SISSPO="*create" />
<record SISTKN="65" SISSPO="*customer" />
<record SISTKN="66" SISSPO="*cut" />
<record SISTKN="67" SISSPO="*day" />
<record SISTKN="68" SISSPO="*deal" />
<record SISTKN="69" SISSPO="*deallocate" />
<record SISTKN="70" SISSPO="*deamon" />
<record SISTKN="71" SISSPO="*debug" />
<record SISTKN="72" SISSPO="*delete" />
<record SISTKN="73" SISSPO="*deposit" />
<record SISTKN="74" SISSPO="*descending" />
<record SISTKN="75" SISSPO="*desktop" />
<record SISTKN="76" SISSPO="*detach" />
<record SISTKN="77" SISSPO="*device" />
<record SISTKN="78" SISSPO="*diagnostic" />
<record SISTKN="79" SISSPO="*disconnect" />
<record SISTKN="80" SISSPO="*discount" />
<record SISTKN="81" SISSPO="*disk" />
<record SISTKN="82" SISSPO="*diskette" />
<record SISTKN="83" SISSPO="*diskstatus" />
<record SISTKN="84" SISSPO="*display" />
<record SISTKN="85" SISSPO="*disposal" />
<record SISTKN="86" SISSPO="*division" />
<record SISTKN="87" SISSPO="*doc" />
<record SISTKN="88" SISSPO="*docmanager" />
<record SISTKN="89" SISSPO="*down" />
<record SISTKN="90" SISSPO="*download" />
<record SISTKN="91" SISSPO="*drill" />
<record SISTKN="92" SISSPO="*education" />
<record SISTKN="93" SISSPO="*eject" />
<record SISTKN="94" SISSPO="*empty" />
<record SISTKN="95" SISSPO="*error" />
<record SISTKN="96" SISSPO="*escape" />
<record SISTKN="97" SISSPO="*exchange" />
<record SISTKN="98" SISSPO="*expert" />
<record SISTKN="99" SISSPO="*export" />
<record SISTKN="100" SISSPO="*favorit" />
<record SISTKN="101" SISSPO="*fax" />
<record SISTKN="102" SISSPO="*file" />
<record SISTKN="103" SISSPO="*fill" />
<record SISTKN="104" SISSPO="*finance" />
<record SISTKN="105" SISSPO="*find" />
<record SISTKN="106" SISSPO="*findreplace" />
<record SISTKN="107" SISSPO="*fingerprint" />
<record SISTKN="108" SISSPO="*fit" />
<record SISTKN="109" SISSPO="*fixedasset" />
<record SISTKN="110" SISSPO="*fixprogram" />
<record SISTKN="111" SISSPO="*fold" />
<record SISTKN="112" SISSPO="*folder" />
<record SISTKN="113" SISSPO="*font" />
<record SISTKN="114" SISSPO="*format" />
<record SISTKN="115" SISSPO="*forward" />
<record SISTKN="116" SISSPO="*free" />
<record SISTKN="117" SISSPO="*full" />
<record SISTKN="118" SISSPO="*garbage" />
<record SISTKN="119" SISSPO="*global" />
<record SISTKN="120" SISSPO="*go" />
<record SISTKN="121" SISSPO="*goal" />
<record SISTKN="122" SISSPO="*grant" />
<record SISTKN="123" SISSPO="*hardware" />
<record SISTKN="124" SISSPO="*help" />
<record SISTKN="125" SISSPO="*hex" />
<record SISTKN="126" SISSPO="*history" />
<record SISTKN="127" SISSPO="*hold" />
<record SISTKN="128" SISSPO="*home" />
<record SISTKN="129" SISSPO="*homepage" />
<record SISTKN="130" SISSPO="*house" />
<record SISTKN="131" SISSPO="*idea" />
<record SISTKN="132" SISSPO="*import" />
<record SISTKN="133" SISSPO="*inbox" />
<record SISTKN="134" SISSPO="*include" />
<record SISTKN="135" SISSPO="*index" />
<record SISTKN="136" SISSPO="*information" />
<record SISTKN="137" SISSPO="*inject" />
<record SISTKN="138" SISSPO="*into" />
<record SISTKN="139" SISSPO="*item" />
<record SISTKN="140" SISSPO="*itembulk" />
<record SISTKN="141" SISSPO="*itemgroup" />
<record SISTKN="142" SISSPO="*java" />
<record SISTKN="143" SISSPO="*job" />
<record SISTKN="144" SISSPO="*jobqueue" />
<record SISTKN="145" SISSPO="*journal" />
<record SISTKN="146" SISSPO="*key" />
<record SISTKN="147" SISSPO="*keyboard" />
<record SISTKN="148" SISSPO="*label" />
<record SISTKN="149" SISSPO="*landscape" />
<record SISTKN="150" SISSPO="*layout" />
<record SISTKN="151" SISSPO="*left" />
<record SISTKN="152" SISSPO="*library" />
<record SISTKN="153" SISSPO="*link" />
<record SISTKN="154" SISSPO="*liquidity" />
<record SISTKN="155" SISSPO="*lock" />
<record SISTKN="156" SISSPO="*mail" />
<record SISTKN="157" SISSPO="*mailbox" />
<record SISTKN="158" SISSPO="*mailserver" />
<record SISTKN="159" SISSPO="*material" />
<record SISTKN="160" SISSPO="*measure" />
<record SISTKN="161" SISSPO="*media" />
<record SISTKN="162" SISSPO="*meeting" />
<record SISTKN="163" SISSPO="*memory" />
<record SISTKN="164" SISSPO="*menu" />
<record SISTKN="165" SISSPO="*merge" />
<record SISTKN="166" SISSPO="*message" />
<record SISTKN="167" SISSPO="*mobile" />
<record SISTKN="168" SISSPO="*modem" />
<record SISTKN="169" SISSPO="*module" />
<record SISTKN="170" SISSPO="*monitor" />
<record SISTKN="171" SISSPO="*month" />
<record SISTKN="172" SISSPO="*morekeys" />
<record SISTKN="173" SISSPO="*mouse" />
<record SISTKN="174" SISSPO="*move" />
<record SISTKN="175" SISSPO="*network" />
<record SISTKN="176" SISSPO="*news" />
<record SISTKN="177" SISSPO="*next" />
<record SISTKN="178" SISSPO="*night" />
<record SISTKN="179" SISSPO="*node" />
<record SISTKN="180" SISSPO="*note" />
<record SISTKN="181" SISSPO="*object" />
<record SISTKN="182" SISSPO="*office" />
<record SISTKN="183" SISSPO="*officetask" />
<record SISTKN="184" SISSPO="*ok" />
<record SISTKN="185" SISSPO="*open" />
<record SISTKN="186" SISSPO="*optical" />
<record SISTKN="187" SISSPO="*order" />
<record SISTKN="188" SISSPO="*out" />
<record SISTKN="189" SISSPO="*outbox" />
<record SISTKN="190" SISSPO="*overlay" />
<record SISTKN="191" SISSPO="*override" />
<record SISTKN="192" SISSPO="*overridedelete" />
<record SISTKN="193" SISSPO="*package" />
<record SISTKN="194" SISSPO="*packaging" />
<record SISTKN="195" SISSPO="*partner" />
<record SISTKN="196" SISSPO="*passport" />
<record SISTKN="197" SISSPO="*pass-through" />
<record SISTKN="198" SISSPO="*password" />
<record SISTKN="199" SISSPO="*paste" />
<record SISTKN="200" SISSPO="*pause" />
<record SISTKN="201" SISSPO="*pay" />
<record SISTKN="202" SISSPO="*paycash" />
<record SISTKN="203" SISSPO="*payment" />
<record SISTKN="204" SISSPO="*performance" />
<record SISTKN="205" SISSPO="*phone" />
<record SISTKN="206" SISSPO="*planning" />
<record SISTKN="207" SISSPO="*portrait" />
<record SISTKN="208" SISSPO="*position" />
<record SISTKN="209" SISSPO="*power" />
<record SISTKN="210" SISSPO="*previous" />
<record SISTKN="211" SISSPO="*price" />
<record SISTKN="212" SISSPO="*print" />
<record SISTKN="213" SISSPO="*printer" />
<record SISTKN="214" SISSPO="*prize" />
<record SISTKN="215" SISSPO="*process" />
<record SISTKN="216" SISSPO="*profile" />
<record SISTKN="217" SISSPO="*program" />
<record SISTKN="218" SISSPO="*programservice" />
<record SISTKN="219" SISSPO="*prompt" />
<record SISTKN="220" SISSPO="*purchase" />
<record SISTKN="221" SISSPO="*query" />
<record SISTKN="222" SISSPO="*question" />
<record SISTKN="223" SISSPO="*receive" />
<record SISTKN="224" SISSPO="*recycle" />
<record SISTKN="225" SISSPO="*refresh" />
<record SISTKN="226" SISSPO="*reminder" />
<record SISTKN="227" SISSPO="*remote" />
<record SISTKN="228" SISSPO="*reorg" />
<record SISTKN="229" SISSPO="*repeat" />
<record SISTKN="230" SISSPO="*replace" />
<record SISTKN="231" SISSPO="*reply" />
<record SISTKN="232" SISSPO="*report" />
<record SISTKN="233" SISSPO="*resequence" />
<record SISTKN="234" SISSPO="*reset" />
<record SISTKN="235" SISSPO="*resource" />
<record SISTKN="236" SISSPO="*restore" />
<record SISTKN="237" SISSPO="*return" />
<record SISTKN="238" SISSPO="*reverse" />
<record SISTKN="239" SISSPO="*revoke" />
<record SISTKN="240" SISSPO="*rfid" />
<record SISTKN="241" SISSPO="*right" />
<record SISTKN="242" SISSPO="*robot" />
<record SISTKN="243" SISSPO="*role" />
<record SISTKN="244" SISSPO="*rollback" />
<record SISTKN="245" SISSPO="*rotate" />
<record SISTKN="246" SISSPO="*route" />
<record SISTKN="247" SISSPO="*router" />
<record SISTKN="248" SISSPO="*rules" />
<record SISTKN="249" SISSPO="*safe" />
<record SISTKN="250" SISSPO="*sale" />
<record SISTKN="251" SISSPO="*salesman" />
<record SISTKN="252" SISSPO="*salesmarketing" />
<record SISTKN="253" SISSPO="*save" />
<record SISTKN="254" SISSPO="*savefile" />
<record SISTKN="255" SISSPO="*scanner" />
<record SISTKN="256" SISSPO="*scheduler" />
<record SISTKN="257" SISSPO="*screenscrape" />
<record SISTKN="258" SISSPO="*security" />
<record SISTKN="259" SISSPO="*select" />
<record SISTKN="260" SISSPO="*selectall" />
<record SISTKN="261" SISSPO="*selectdeleteall" />
<record SISTKN="262" SISSPO="*selection" />
<record SISTKN="263" SISSPO="*selector" />
<record SISTKN="264" SISSPO="*send" />
<record SISTKN="265" SISSPO="*service" />
<record SISTKN="266" SISSPO="*setup" />
<record SISTKN="267" SISSPO="*shadow" />
<record SISTKN="268" SISSPO="*ship" />
<record SISTKN="269" SISSPO="*sidebar" />
<record SISTKN="270" SISSPO="*signon" />
<record SISTKN="271" SISSPO="*sim" />
<record SISTKN="272" SISSPO="*simulation" />
<record SISTKN="273" SISSPO="*size" />
<record SISTKN="274" SISSPO="*smartphone" />
<record SISTKN="275" SISSPO="*sms" />
<record SISTKN="276" SISSPO="*sort" />
<record SISTKN="277" SISSPO="*sound" />
<record SISTKN="278" SISSPO="*source" />
<record SISTKN="279" SISSPO="*spam" />
<record SISTKN="280" SISSPO="*spell" />
<record SISTKN="281" SISSPO="*split" />
<record SISTKN="282" SISSPO="*sql" />
<record SISTKN="283" SISSPO="*start" />
<record SISTKN="284" SISSPO="*statistic" />
<record SISTKN="285" SISSPO="*status" />
<record SISTKN="286" SISSPO="*stock" />
<record SISTKN="287" SISSPO="*stockmovement" />
<record SISTKN="288" SISSPO="*stop" />
<record SISTKN="289" SISSPO="*stopped" />
<record SISTKN="290" SISSPO="*structure" />
<record SISTKN="291" SISSPO="*student" />
<record SISTKN="292" SISSPO="*sum" />
<record SISTKN="293" SISSPO="*supervisor" />
<record SISTKN="294" SISSPO="*supplier" />
<record SISTKN="295" SISSPO="*support" />
<record SISTKN="296" SISSPO="*system" />
<record SISTKN="297" SISSPO="*systemstatus" />
<record SISTKN="298" SISSPO="*systemvalues" />
<record SISTKN="299" SISSPO="*table" />
<record SISTKN="300" SISSPO="*tape" />
<record SISTKN="301" SISSPO="*target" />
<record SISTKN="302" SISSPO="*task" />
<record SISTKN="303" SISSPO="*tax" />
<record SISTKN="304" SISSPO="*temperature" />
<record SISTKN="305" SISSPO="*test" />
<record SISTKN="306" SISSPO="*text" />
<record SISTKN="307" SISSPO="*thread" />
<record SISTKN="308" SISSPO="*ticket" />
<record SISTKN="309" SISSPO="*timer" />
<record SISTKN="310" SISSPO="*timetable" />
<record SISTKN="311" SISSPO="*top" />
<record SISTKN="312" SISSPO="*trace" />
<record SISTKN="313" SISSPO="*transfer" />
<record SISTKN="314" SISSPO="*transport" />
<record SISTKN="315" SISSPO="*trap" />
<record SISTKN="316" SISSPO="*tree" />
<record SISTKN="317" SISSPO="*turnover" />
<record SISTKN="318" SISSPO="*unfold" />
<record SISTKN="319" SISSPO="*unzip" />
<record SISTKN="320" SISSPO="*up" />
<record SISTKN="321" SISSPO="*upload" />
<record SISTKN="322" SISSPO="*ups" />
<record SISTKN="323" SISSPO="*url" />
<record SISTKN="324" SISSPO="*usb" />
<record SISTKN="325" SISSPO="*user" />
<record SISTKN="326" SISSPO="*userexit" />
<record SISTKN="327" SISSPO="*usergroup" />
<record SISTKN="328" SISSPO="*utilities" />
<record SISTKN="329" SISSPO="*vary" />
<record SISTKN="330" SISSPO="*varyon" />
<record SISTKN="331" SISSPO="*video" />
<record SISTKN="332" SISSPO="*wait" />
<record SISTKN="333" SISSPO="*warning" />
<record SISTKN="334" SISSPO="*week" />
<record SISTKN="335" SISSPO="*weeks" />
<record SISTKN="336" SISSPO="*weight" />
<record SISTKN="337" SISSPO="*wireless" />
<record SISTKN="338" SISSPO="*work" />
<record SISTKN="339" SISSPO="*workdays" />
<record SISTKN="340" SISSPO="*worker" />
<record SISTKN="341" SISSPO="*workgroup" />
<record SISTKN="342" SISSPO="*workshop" />
<record SISTKN="343" SISSPO="*zip" />
<record SISTKN="344" SISSPO="*zoomin" />
<record SISTKN="345" SISSPO="*zoomout" />
<record SISTKN="346" SISSPO="snapon" />
<record SISTKN="347" SISSPO="*country" />
<record SISTKN="348" SISSPO="*europe" />
<record SISTKN="349" SISSPO="*afghanistan" />
<record SISTKN="350" SISSPO="*albania" />
<record SISTKN="351" SISSPO="*algeria" />
<record SISTKN="352" SISSPO="*american_samoa" />
<record SISTKN="353" SISSPO="*andorra" />
<record SISTKN="354" SISSPO="*angola" />
<record SISTKN="355" SISSPO="*anguilla" />
<record SISTKN="356" SISSPO="*antigua_and_barbuda" />
<record SISTKN="357" SISSPO="*argentina" />
<record SISTKN="358" SISSPO="*armenia" />
<record SISTKN="359" SISSPO="*aruba" />
<record SISTKN="360" SISSPO="*australia" />
<record SISTKN="361" SISSPO="*austria" />
<record SISTKN="362" SISSPO="*azerbaijan" />
<record SISTKN="363" SISSPO="*bahamas" />
<record SISTKN="364" SISSPO="*bahrain" />
<record SISTKN="365" SISSPO="*bangladesh" />
<record SISTKN="366" SISSPO="*barbados" />
<record SISTKN="367" SISSPO="*belarus" />
<record SISTKN="368" SISSPO="*belgium" />
<record SISTKN="369" SISSPO="*belize" />
<record SISTKN="370" SISSPO="*benin" />
<record SISTKN="371" SISSPO="*bermuda" />
<record SISTKN="372" SISSPO="*bhutan" />
<record SISTKN="373" SISSPO="*bolivia" />
<record SISTKN="374" SISSPO="*bosnia_and_herzegovina" />
<record SISTKN="375" SISSPO="*botswana" />
<record SISTKN="376" SISSPO="*brazil" />
<record SISTKN="377" SISSPO="*british_indian_ocean_territory" />
<record SISTKN="378" SISSPO="*british_virgin_islands" />
<record SISTKN="379" SISSPO="*brunei" />
<record SISTKN="380" SISSPO="*bulgaria" />
<record SISTKN="381" SISSPO="*burkina_faso" />
<record SISTKN="382" SISSPO="*burma" />
<record SISTKN="383" SISSPO="*burundi" />
<record SISTKN="384" SISSPO="*cambodia" />
<record SISTKN="385" SISSPO="*cameroon" />
<record SISTKN="386" SISSPO="*canada" />
<record SISTKN="387" SISSPO="*cape_verde" />
<record SISTKN="388" SISSPO="*cayman_islands" />
<record SISTKN="389" SISSPO="*central_african_republic" />
<record SISTKN="390" SISSPO="*chad" />
<record SISTKN="391" SISSPO="*chile" />
<record SISTKN="392" SISSPO="*china" />
<record SISTKN="393" SISSPO="*colombia" />
<record SISTKN="394" SISSPO="*comoros" />
<record SISTKN="395" SISSPO="*congo_democratic_republic" />
<record SISTKN="396" SISSPO="*congo_republic" />
<record SISTKN="397" SISSPO="*cook_islands" />
<record SISTKN="398" SISSPO="*costa_rica" />
<record SISTKN="399" SISSPO="*cote_divoire" />
<record SISTKN="400" SISSPO="*croatia" />
<record SISTKN="401" SISSPO="*cuba" />
<record SISTKN="402" SISSPO="*cyprus" />
<record SISTKN="403" SISSPO="*czech_republic" />
<record SISTKN="404" SISSPO="*denmark" />
<record SISTKN="405" SISSPO="*djibouti" />
<record SISTKN="406" SISSPO="*dominica" />
<record SISTKN="407" SISSPO="*dominican_republic" />
<record SISTKN="408" SISSPO="*east_timor" />
<record SISTKN="409" SISSPO="*egypt" />
<record SISTKN="410" SISSPO="*el_salvador" />
<record SISTKN="411" SISSPO="*england" />
<record SISTKN="412" SISSPO="*equador" />
<record SISTKN="413" SISSPO="*equatorial_guinea" />
<record SISTKN="414" SISSPO="*eritrea" />
<record SISTKN="415" SISSPO="*estonia" />
<record SISTKN="416" SISSPO="*ethiopia" />
<record SISTKN="417" SISSPO="*falkland_islands" />
<record SISTKN="418" SISSPO="*faroe_islands" />
<record SISTKN="419" SISSPO="*fiji" />
<record SISTKN="420" SISSPO="*finland" />
<record SISTKN="421" SISSPO="*france" />
<record SISTKN="422" SISSPO="*french_polynesia" />
<record SISTKN="423" SISSPO="*gabon" />
<record SISTKN="424" SISSPO="*gambia" />
<record SISTKN="425" SISSPO="*georgia" />
<record SISTKN="426" SISSPO="*germany" />
<record SISTKN="427" SISSPO="*ghana" />
<record SISTKN="428" SISSPO="*gibraltar" />
<record SISTKN="429" SISSPO="*great_britain" />
<record SISTKN="430" SISSPO="*greece" />
<record SISTKN="431" SISSPO="*greenland" />
<record SISTKN="432" SISSPO="*grenada" />
<record SISTKN="433" SISSPO="*guam" />
<record SISTKN="434" SISSPO="*guatemala" />
<record SISTKN="435" SISSPO="*guernsey" />
<record SISTKN="436" SISSPO="*guinea" />
<record SISTKN="437" SISSPO="*guinea_bissau" />
<record SISTKN="438" SISSPO="*guyana" />
<record SISTKN="439" SISSPO="*haiti" />
<record SISTKN="440" SISSPO="*honduras" />
<record SISTKN="441" SISSPO="*hong_kong" />
<record SISTKN="442" SISSPO="*hungary" />
<record SISTKN="443" SISSPO="*iceland" />
<record SISTKN="444" SISSPO="*india" />
<record SISTKN="445" SISSPO="*indonesia" />
<record SISTKN="446" SISSPO="*iran" />
<record SISTKN="447" SISSPO="*iraq" />
<record SISTKN="448" SISSPO="*ireland" />
<record SISTKN="449" SISSPO="*isle_of_man" />
<record SISTKN="450" SISSPO="*israel" />
<record SISTKN="451" SISSPO="*italy" />
<record SISTKN="452" SISSPO="*yemen" />
<record SISTKN="453" SISSPO="*zimbabwe" />
<record SISTKN="454" SISSPO="*zambia" />
<record SISTKN="455" SISSPO="*jamaica" />
<record SISTKN="456" SISSPO="*japan" />
<record SISTKN="457" SISSPO="*jersey" />
<record SISTKN="458" SISSPO="*jordan" />
<record SISTKN="459" SISSPO="*kazakhstan" />
<record SISTKN="460" SISSPO="*kenya" />
<record SISTKN="461" SISSPO="*kiribati" />
<record SISTKN="462" SISSPO="*kuwait" />
<record SISTKN="463" SISSPO="*kyrgyzstan" />
<record SISTKN="464" SISSPO="*laos" />
<record SISTKN="465" SISSPO="*latvia" />
<record SISTKN="466" SISSPO="*lebanon" />
<record SISTKN="467" SISSPO="*lesotho" />
<record SISTKN="468" SISSPO="*liberia" />
<record SISTKN="469" SISSPO="*libya" />
<record SISTKN="470" SISSPO="*liechtenstein" />
<record SISTKN="471" SISSPO="*lithuania" />
<record SISTKN="472" SISSPO="*luxembourg" />
<record SISTKN="473" SISSPO="*macau" />
<record SISTKN="474" SISSPO="*macedonia" />
<record SISTKN="475" SISSPO="*madagascar" />
<record SISTKN="476" SISSPO="*malawi" />
<record SISTKN="477" SISSPO="*malaysia" />
<record SISTKN="478" SISSPO="*maledives" />
<record SISTKN="479" SISSPO="*mali" />
<record SISTKN="480" SISSPO="*malta" />
<record SISTKN="481" SISSPO="*marshall_islands" />
<record SISTKN="482" SISSPO="*martinique" />
<record SISTKN="483" SISSPO="*mauretania" />
<record SISTKN="484" SISSPO="*mauritius" />
<record SISTKN="485" SISSPO="*mexico" />
<record SISTKN="486" SISSPO="*micronesia" />
<record SISTKN="487" SISSPO="*moldova" />
<record SISTKN="488" SISSPO="*monaco" />
<record SISTKN="489" SISSPO="*mongolia" />
<record SISTKN="490" SISSPO="*montserrat" />
<record SISTKN="491" SISSPO="*morocco" />
<record SISTKN="492" SISSPO="*mozambique" />
<record SISTKN="493" SISSPO="*namibia" />
<record SISTKN="494" SISSPO="*nauru" />
<record SISTKN="495" SISSPO="*nepal" />
<record SISTKN="496" SISSPO="*netherlands" />
<record SISTKN="497" SISSPO="*netherlands_antilles" />
<record SISTKN="498" SISSPO="*new_zealand" />
<record SISTKN="499" SISSPO="*nicaragua" />
<record SISTKN="500" SISSPO="*niger" />
<record SISTKN="501" SISSPO="*nigeria" />
<record SISTKN="502" SISSPO="*niue" />
<record SISTKN="503" SISSPO="*norfolk_island" />
<record SISTKN="504" SISSPO="*north_korea" />
<record SISTKN="505" SISSPO="*northern_mariana_islands" />
<record SISTKN="506" SISSPO="*norway" />
<record SISTKN="507" SISSPO="*oman" />
<record SISTKN="508" SISSPO="*pakistan" />
<record SISTKN="509" SISSPO="*palau" />
<record SISTKN="510" SISSPO="*panama" />
<record SISTKN="511" SISSPO="*papua_new_guinea" />
<record SISTKN="512" SISSPO="*paraquay" />
<record SISTKN="513" SISSPO="*peru" />
<record SISTKN="514" SISSPO="*philippines" />
<record SISTKN="515" SISSPO="*pitcairn_islands" />
<record SISTKN="516" SISSPO="*poland" />
<record SISTKN="517" SISSPO="*portugal" />
<record SISTKN="518" SISSPO="*puerto_rico" />
<record SISTKN="519" SISSPO="*qatar" />
<record SISTKN="520" SISSPO="*romania" />
<record SISTKN="521" SISSPO="*russia" />
<record SISTKN="522" SISSPO="*rwanda" />
<record SISTKN="523" SISSPO="*saint_helena" />
<record SISTKN="524" SISSPO="*saint_kitts_and_nevis" />
<record SISTKN="525" SISSPO="*saint_lucia" />
<record SISTKN="526" SISSPO="*saint_pierre_and_miquelon" />
<record SISTKN="527" SISSPO="*saint_vincent_and_the_grenadine" />
<record SISTKN="528" SISSPO="*samoa" />
<record SISTKN="529" SISSPO="*san_marino" />
<record SISTKN="530" SISSPO="*sao_tome_and_principe" />
<record SISTKN="531" SISSPO="*saudi_arabia" />
<record SISTKN="532" SISSPO="*scotland" />
<record SISTKN="533" SISSPO="*senegal" />
<record SISTKN="534" SISSPO="*serbia_montenegro" />
<record SISTKN="535" SISSPO="*seychelles" />
<record SISTKN="536" SISSPO="*sierra_leone" />
<record SISTKN="537" SISSPO="*singapore" />
<record SISTKN="538" SISSPO="*slovakia" />
<record SISTKN="539" SISSPO="*slovenia" />
<record SISTKN="540" SISSPO="*solomon_islands" />
<record SISTKN="541" SISSPO="*somalia" />
<record SISTKN="542" SISSPO="*south_africa" />
<record SISTKN="543" SISSPO="*south_georgia" />
<record SISTKN="544" SISSPO="*south_korea" />
<record SISTKN="545" SISSPO="*spain" />
<record SISTKN="546" SISSPO="*sri_lanka" />
<record SISTKN="547" SISSPO="*sudan" />
<record SISTKN="548" SISSPO="*suriname" />
<record SISTKN="549" SISSPO="*swaziland" />
<record SISTKN="550" SISSPO="*sweden" />
<record SISTKN="551" SISSPO="*switzerland" />
<record SISTKN="552" SISSPO="*syria" />
<record SISTKN="553" SISSPO="*taiwan" />
<record SISTKN="554" SISSPO="*tajikistan" />
<record SISTKN="555" SISSPO="*tanzania" />
<record SISTKN="556" SISSPO="*thailand" />
<record SISTKN="557" SISSPO="*tibet" />
<record SISTKN="558" SISSPO="*togo" />
<record SISTKN="559" SISSPO="*tonga" />
<record SISTKN="560" SISSPO="*trinidad_and_tobago" />
<record SISTKN="561" SISSPO="*tunisia" />
<record SISTKN="562" SISSPO="*turkey" />
<record SISTKN="563" SISSPO="*turkmenistan" />
<record SISTKN="564" SISSPO="*turks_and_caicos_islands" />
<record SISTKN="565" SISSPO="*tuvalu" />
<record SISTKN="566" SISSPO="*uganda" />
<record SISTKN="567" SISSPO="*ukraine" />
<record SISTKN="568" SISSPO="*united_arab_emirates" />
<record SISTKN="569" SISSPO="*uruquay" />
<record SISTKN="570" SISSPO="*usa" />
<record SISTKN="571" SISSPO="*uzbekistan" />
<record SISTKN="572" SISSPO="*vanuatu" />
<record SISTKN="573" SISSPO="*vatican_city" />
<record SISTKN="574" SISSPO="*venezuela" />
<record SISTKN="575" SISSPO="*vietnam" />
<record SISTKN="576" SISSPO="*virgin_islands" />
<record SISTKN="577" SISSPO="*wales" />
<record SISTKN="578" SISSPO="*wallis_and_futuna" />
<record SISTKN="579" SISSPO="snapon" />
<record SISTKN="580" SISSPO="*file_bmp" />
<record SISTKN="581" SISSPO="*file_chart" />
<record SISTKN="582" SISSPO="*file_dll" />
<record SISTKN="583" SISSPO="*file_fon" />
<record SISTKN="584" SISSPO="*file_iexplore" />
<record SISTKN="585" SISSPO="*file_iexplore_html" />
<record SISTKN="586" SISSPO="*file_ini" />
<record SISTKN="587" SISSPO="*file_jpg" />
<record SISTKN="588" SISSPO="*file_notepad" />
<record SISTKN="589" SISSPO="*file_pfm" />
<record SISTKN="590" SISSPO="*file_png" />
<record SISTKN="591" SISSPO="*file_tiff" />
<record SISTKN="592" SISSPO="*file_ttf" />
<record SISTKN="593" SISSPO="*file_txt" />
<record SISTKN="594" SISSPO="*file_wmplayer" />
<record SISTKN="595" SISSPO="*file_wmplayer_wma" />
<record SISTKN="596" SISSPO="*file_wri" />
<record SISTKN="597" SISSPO="*file_access" />
<record SISTKN="598" SISSPO="*file_access_accde" />
<record SISTKN="599" SISSPO="*file_access_ade" />
<record SISTKN="600" SISSPO="*file_access_adn" />
<record SISTKN="601" SISSPO="*file_access_mdb" />
<record SISTKN="602" SISSPO="*file_access_mdbhtml" />
<record SISTKN="603" SISSPO="*file_access_mdn" />
<record SISTKN="604" SISSPO="*file_access_mdnhtml" />
<record SISTKN="605" SISSPO="*file_access_mdnxml" />
<record SISTKN="606" SISSPO="*file_access_mdw" />
<record SISTKN="607" SISSPO="*file_access_mdz" />
<record SISTKN="608" SISSPO="*file_excel" />
<record SISTKN="609" SISSPO="*file_excel_csv" />
<record SISTKN="610" SISSPO="*file_excel_slk" />
<record SISTKN="611" SISSPO="*file_excel_wlk" />
<record SISTKN="612" SISSPO="*file_excel_xlc" />
<record SISTKN="613" SISSPO="*file_excel_xls" />
<record SISTKN="614" SISSPO="*file_excel_xlshtml" />
<record SISTKN="615" SISSPO="*file_excel_xlt" />
<record SISTKN="616" SISSPO="*file_excel_xlthtml" />
<record SISTKN="617" SISSPO="*file_excel_xlxml" />
<record SISTKN="618" SISSPO="*file_frontpage" />
<record SISTKN="619" SISSPO="*file_frontpage_1" />
<record SISTKN="620" SISSPO="*file_frontpage_2" />
<record SISTKN="621" SISSPO="*file_frontpage_asp" />
<record SISTKN="622" SISSPO="*file_frontpage_dwt" />
<record SISTKN="623" SISSPO="*file_frontpage_fphtml" />
<record SISTKN="624" SISSPO="*file_frontpage_fpopen" />
<record SISTKN="625" SISSPO="*file_frontpage_fpxml" />
<record SISTKN="626" SISSPO="*file_mspicture" />
<record SISTKN="627" SISSPO="*file_office" />
<record SISTKN="628" SISSPO="*file_office_xml" />
<record SISTKN="629" SISSPO="*file_outlook" />
<record SISTKN="630" SISSPO="*file_powerpoint" />
<record SISTKN="631" SISSPO="*file_powerpoint_html" />
<record SISTKN="632" SISSPO="*file_powerpoint_pot" />
<record SISTKN="633" SISSPO="*file_powerpoint_pothtml" />
<record SISTKN="634" SISSPO="*file_powerpoint_pps" />
<record SISTKN="635" SISSPO="*file_powerpoint_ppt" />
<record SISTKN="636" SISSPO="*file_powerpoint_pwz" />
<record SISTKN="637" SISSPO="*file_publisher" />
<record SISTKN="638" SISSPO="*file_publisher_pub" />
<record SISTKN="639" SISSPO="*file_word" />
<record SISTKN="640" SISSPO="*file_word_doc" />
<record SISTKN="641" SISSPO="*file_word_docxml" />
<record SISTKN="642" SISSPO="*file_word_dot" />
<record SISTKN="643" SISSPO="*file_word_dothtml" />
<record SISTKN="644" SISSPO="*file_word_html" />
<record SISTKN="645" SISSPO="*file_word_wbk" />
<record SISTKN="646" SISSPO="*file_word_wiz" />
<record SISTKN="647" SISSPO="*file_acrobat" />
<record SISTKN="648" SISSPO="*file_acrobat_pdf" />
<record SISTKN="649" SISSPO="*file_presentation" />
<record SISTKN="650" SISSPO="*file_presentation_xaml" />
<record SISTKN="651" SISSPO="*file_winzip" />
<record SISTKN="652" SISSPO="*file_winzip_zip" />
</data>